Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 13 of 13
  1. kriptikchicken's Avatar
    CrackBerry Addict

    Posts
    755 Posts
    Thread AuthorThread Author   #1  

    Angry Last two leaks for the 9520 - Install how?

    Ok, before you think I am n00b, I have installed everything in the last year or so. However the last two leaks are not recognised by DM or loader.

    I have deleted the vendor file.
    I have deleted the registry key
    I have even updated the Vendor ID in the alx files.

    But still the system sees nothing.

    Is there something new I should be doing? All leaks in the past have been fine.

    I have checked around teh interwebz and nobody is saying anything about it.

    Didn't the 9530 folks have a quirky leak earlier in the year, that had a specific tricky way to install?
    Last edited by kriptikchicken; 12-03-2009 at 05:54 AM.
    "It is not the strongest of the species that survives, nor the most intelligent. It is the one most adaptable to change, that survives." - Charles Darwin
  2. Kezz152's Avatar
    CrackBerry User

    Posts
    49 Posts
    #2  

    Default

    I've been the same had every leak for ma storm 1 but can't get the leaks for the storm 2 to recognise. I'm sure I read somewhere that they don't work if ur on vodafone. Can anyone shed some light? Thankfully .341 went official so updated to that this morning

    Posted from my CrackBerry at wapforums.crackberry.com
  3. gtstang462002's Avatar
    CrackBerry Genius

    Posts
    3,493 Posts
    PIN
    30FFB6EA
    #3  

    Default

    Have you deleted your vendor.xml file yet?
    They wont let me put what I want in here so "Support our troops and the h3ll with the press"
  4. kriptikchicken's Avatar
    CrackBerry Addict

    Posts
    755 Posts
    Thread AuthorThread Author   #4  

    Default

    Yeah, there is something suspect about the leaks for the Storm 2, never had any problem with the Storm 1.

    Plus I have not had any response to this same question on about 4 other forums or seen anyone post their 'about' screen to verify that they have it installed.

    P.S. Although I have deleted the vendor file, technically I shouldn't have to as this leak is not bound to a vendor like an official release would be.
    Last edited by kriptikchicken; 12-03-2009 at 09:19 AM.
    "It is not the strongest of the species that survives, nor the most intelligent. It is the one most adaptable to change, that survives." - Charles Darwin
  5. TallyHo's Avatar
    CrackBerry Addict

    Posts
    795 Posts
    Global Posts
    936 Global Posts
    PIN
    ch Me Please!!
    #5  

    Default

    You do have a 9520 right? Profile says 9500.....just checking.
    I > U
  6. kriptikchicken's Avatar
    CrackBerry Addict

    Posts
    755 Posts
    Thread AuthorThread Author   #6  

    Default

    Tally, for the love of god I can't find where to change this!

    I resigned myself into thinking that you added these details on registering and they can't be changed beyond that. Everything else is in my CP.

    I do have a 9520, used to have a 9500 (fleaBay took care of that! )
    "It is not the strongest of the species that survives, nor the most intelligent. It is the one most adaptable to change, that survives." - Charles Darwin
  7. hydroz_23's Avatar
    CrackBerry Master

    Posts
    1,375 Posts
    Global Posts
    1,432 Global Posts
    #7  

    Default

    1. just click on your screen name

    2. view public profile

    3. about me

    4. click on the pencil next to device model


    that is the only way i know how to change it
  8. Kezz152's Avatar
    CrackBerry User

    Posts
    49 Posts
    #8  

    Default

    BlackBerry Storm2 9520 OS 5.0.0.402 Leaked! - BlackBerry Leaks - Blackberry news, software, videos, info, reviews, previews Thats the site that was hosting .402 and it says it wont work on vodafone. Not liking this new leak system at all lol
    Storm OS. v5.0.0.436/Seanren V.6
    OsAddict ****I Just Cant Get Enough****
  9. kriptikchicken's Avatar
    CrackBerry Addict

    Posts
    755 Posts
    Thread AuthorThread Author   #9  

    Default

    Ah thanks for that Hydroz_23.

    Quote Originally Posted by Kezz152 View Post
    BlackBerry Storm2 9520 OS 5.0.0.402 Leaked! - BlackBerry Leaks - Blackberry news, software, videos, info, reviews, previews Thats the site that was hosting .402 and it says it wont work on vodafone. Not liking this new leak system at all lol
    Dirty beasts! It must be checking the phone itself then for the vendor ID.
    Last edited by kriptikchicken; 12-03-2009 at 12:53 PM.
    "It is not the strongest of the species that survives, nor the most intelligent. It is the one most adaptable to change, that survives." - Charles Darwin
  10. Ifko42's Avatar
    CrackBerry User

    Posts
    11 Posts
    #10  

    Default

    I had this problem.
    I removed the whole AppLoader folder which is installed by DM. Then installed the software and used the Loader.exe.

    Posted from my CrackBerry at wapforums.crackberry.com
  11. makaveli95's Avatar
    CrackBerry User

    Posts
    63 Posts
    PIN
    your face to a wall
    #11  

    Default

    Quote Originally Posted by Ifko42 View Post
    I had this problem.
    I removed the whole AppLoader folder which is installed by DM. Then installed the software and used the Loader.exe.

    Posted from my CrackBerry at wapforums.crackberry.com
    Did it work?
    890095209800.
  12. MaxdMerc's Avatar
    CrackBerry Addict

    Posts
    559 Posts
    Global Posts
    560 Global Posts
    PIN
    30CBCB55
    #12  

    Arrow

    Quote Originally Posted by makaveli95 View Post
    Did it work?
    That didn't work for me :-(

    I think that it detects that the phone isn't what it should be so doesn't show up the new OS

    I tricked it into thinking it was another file earlier but it kept showing an error with a rim_net cod file that wasn't compatible.

    We need a 9550 leak with the same problem, then someone will figure it out
    Yahoo IM: MaxdMerc@yahoo.co.uk
    "Riding out the Storm"
    iPhone 4
    Follow me on Twitter: http://twitter.com/MaxdMerc
  13. MaxdMerc's Avatar
    CrackBerry Addict

    Posts
    559 Posts
    Global Posts
    560 Global Posts
    PIN
    30CBCB55
    #13  

    Default

    Ok, I got it to recognise the files in the loader again. The same as earlier.

    To do this:
    *Installed the OS 5.0.0.402
    then:
    *I opened my 5.0.0.306 folder
    *deleted all folders and files within
    then:
    *Opened the .402 folder and selected all files and folders and copied
    *Opened the .306 folder (that should now be empty) and pasted the .402 contents into the .306 folder
    then:
    *Run loader as normal and the files will show up to update.

    BUT!

    When trying to load onto the phone i'm getting an error: "net_rim_tid_core.cod is not compatible".

    Then the loader finishes

    Hope that someone reads this and has some ideas.....

    ***Here's some pic's of what happened.....


    Yahoo IM: MaxdMerc@yahoo.co.uk
    "Riding out the Storm"
    iPhone 4
    Follow me on Twitter: http://twitter.com/MaxdMerc

Posting Permissions